# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar 13 12:03:20 UTC 2016
pkgname = haskell-attoparsec
pkgver = 0.13.0.1-10
pkgdesc = Fast combinator parsing for bytestrings and text
url = https://github.com/bos/attoparsec
builddate = 1457870600
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 12470272
arch = armv7h
license = BSD3
depend = ghc=7.10.3
depend = haskell-scientific
depend = haskell-text
